empty: function() {
	var elem,
		i = 0;

	for ( ; (elem = this[i]) != null; i++ ) {
		if ( elem.nodeType === 1 ) {

			// Zapobiegnięcie „wyciekowi” pamięci
			jQuery.cleanData( getAll( elem, false ) );

			// Usunięcie wszystkich pozostałych węzłów
			elem.textContent = "";
		}
	}

	return this;
}
